div.pp_default .pp_expand

{

	visibility:hidden !important;

}



/*header*/

.header-fixed #Top_bar .logo

{

	padding-left:0px !important;

	margin-left:0px !important;	

}

.header-fixed.ab-show #Top_bar

{

	top:42px !important;	

	background:none !important;

}



#Header_wrapper, #Intro

{

	background:none !important;	

}



.header-fixed #Action_bar,#Action_bar

{

	max-height:41px !important;	

  background: #1a1a1a !important;

}

body.minimalist-header.header-fixed:not(.template-slider) #Header

{

	min-height:60px !important;

	max-height:60px !important;	

}

.header-fixed #Top_bar

{

	box-shadow:none !important;	

}

.header-fixed #Top_bar .menu > li > a

{

	padding:60px 25px 30px 0px !important;	

}



.header-fixed #Top_bar .menu > li:last-child > a

{

	padding:60px 0px 30px 0px !important;	

}





#Top_bar .menu > li > a span:not(.description) 

{

	padding:0px !important;

	text-transform:uppercase;

}



.menu-line-below-80 #Top_bar:not(.is-sticky) .menu > li > a:after

{

	display:none !important	

}



#Top_bar .menu > li > a span:after

{

    content: "";

    height: 3px;

    width: 100%;

    position: absolute;

    left: 0;

    top: 0px;

    z-index: 203;

    opacity: 0;

    filter: alpha(opacity=0);

}





#Top_bar .menu > li.current_page_item > a > span:after, 

#Top_bar .menu > li > a:hover span:after, 

#Top_bar .menu > li > a:focus span:after

{

    opacity: 1.0;

    filter: alpha(opacity=100);

}





.menu-line-below-80 #Top_bar:not(.is-sticky) .menu > li > a span:after

{

  height:3px;

  left:0px !important; 

  top: 0% !important;

  margin-top: 56px !important; 

  width: calc(100% - 23px) !important;  

}



.menu-line-below-80 #Top_bar:not(.is-sticky) .menu > li:last-child > a > span:after

{

  width: 100% !important;  		

}



#Top_bar .menu > li a > span:after

{

	background: #c51015;

}



a.header-icons

{

	padding:10px !important;

	color:#cccccc !important;

	float:left !important;

	text-transform:uppercase !important;

	font-size:14px !important;

}



a.header-icons:hover

{

	color:#FFF !important;

	text-decoration:none !important;



}





.header-fixed #Action_bar .contact_details li, .header-fixed #Action_bar .social, .header-fixed #Action_bar .social-menu

{

	padding:15px 0 !important;	

}



a.icons-cart

{

	color:#FFF !important;

	background:#099f33;

}



#Top_bar #logo, .header-fixed #Top_bar #logo

{

	height:116px !important;	

}





.header-fixed #Top_bar.navbar-fixed-background

{

	background:rgba(0, 0,	0, 0.5) !important;

}



.header-fixed #Top_bar.navbar-fixed-background #logo

{

	height:70px !important;	

}



.header-fixed #Top_bar.navbar-fixed-background .menu > li > a

{

	padding-top:50px !important;	

}



.menu-line-below-80 #Top_bar.navbar-fixed-background:not(.is-sticky) .menu > li > a span:after

{

	margin-top:48px !important;	

}



/*

	Submenu

*/

#Top_bar .menu > li ul

{

	background:rgba(0, 0,	0, 0.5) !important;

}



#Top_bar .menu > li ul li a

{

	color:rgba(255, 255, 255, 0.8) !important;	

	border-bottom:1px solid rgba(255, 255, 255, 0.2) !important;	

}



#Top_bar .menu > li ul li:last-child a

{

	border-bottom:none !important;		

}

#Top_bar .menu > li ul li a:hover, #Top_bar .menu > li ul li a:focus

{

	color:#FFF !important;	

}



#Top_bar .menu > li ul:before {

    content: "";

    border-bottom: 10px solid rgba(0, 0,	0, 0.5);

    border-right: 10px solid transparent;

    border-left: 10px solid transparent;

    position: absolute;

    top: -10px;

    left: 25px;/**/

    z-index: 10;

}





#Top_bar.navbar-fixed-background .menu > li ul:before 

{

	display:none !important;	

}

/*

#Top_bar .menu > li ul:after {

    content: "";

    border-bottom: 17px solid rgba(255, 255, 255, 0.8);

    border-right: 19px solid transparent;

    border-left: 19px solid transparent;

    position: absolute;

    top: -17px;

    left: 283px;

    z-index: 8;

}

*/



/*

	slider

*/



h1.slogan 

{

  font-size:65px;	

	line-height:72px;

	color:#ffffff;

}



.title-header-pages h2

{

  font-size:40px;	

	line-height:46px;

	color:#ffffff;

	font-weight: 400;

}



#home-slider

{

	margin-top:-80px !important;	

}



#home-slider a.mfn-link-4

{

	color:#FFF;

	font-size:26px;	

	font-weight:400;

}



a.mfn-link-4 > span

{

	padding:0px 30px !important;	

}

#home-slider a.mfn-link-4 > span

{

	padding:0px 10px !important;	

}



#home-slider a.mfn-link-4:before, #home-slider a.mfn-link-4:after

{

	background:#ff7e00 !important;	

}



/*

	ebook home

*/

.ebook-content-home h2

{

	font-size:26px;

	color:#444444;	

	padding-bottom:30px;

	margin-bottom:0px;

}



.form-control

{

	width:100% !important;	

}



input[type="text"].form-control, input[type="email"].form-control, select.form-control, textarea.form-control

{

	background:#FFF !important;	

	min-height:45px;

	border:1px solid #b3b3b3;

	box-shadow:none !important;

	color:#808080;

	margin-bottom:15px !important;	

	font-style:normal;

}

.form-control::-moz-placeholder {

  color: #808080;

  opacity: 1;

	font-style:italic;

}

.form-control:-ms-input-placeholder {

  color: #808080;

		font-style:italic;

}

.form-control::-webkit-input-placeholder {

  color: #808080;

		font-style:italic;

}

.form-control::-ms-expand {

  background-color: transparent;

		font-style:italic;

  border: 0;

}



.btn-orange

{

	width: 100%;

  font-size: 22px;

  color: #FFF;

  background: #ff7e00;	

	font-family:'Roboto';

}



.btn-green, .submit

{

	background:#ff7e00;

	color:#fff;

	font-size:18px;

	font-family:'Roboto';	

	padding-left:60px !important;

	padding-right:60px !important;

}

/*

Cardápio motivacional

*/



.content-title-red h1, .content-title-red h3, .content-title-white h3

{

	color:#c00000;

	font-size:40px;

	line-height:46px;

	margin-bottom:0px;

	padding-bottom:0px;

}



.content-title-red h4, .content-title-red h5

{

	color:#c00000;

	font-size:26px;

	line-height:31px;

	margin-bottom:0px;

	padding-bottom:0px;

}



.content-title-white h3

{

	color:#FFF;	

}



.content-featured h2

{

	padding-bottom:20px !important;

	padding-top:20px !important;

	margin:0px;	

}

.content-featured h2 a

{

	color:#1a1a1a !important;

	text-decoration:none !important;

	font-size:26px;

}





.button-orcamento{   

    margin:50px 0 0 50px!important;

}



.button-orcamento span{padding: 24px 72px!important; font-size:25px!important;}



.content-featured p a

{

	color:#444444 !important;

	text-decoration:none !important;

}





.trailer_box .desc h4

{

	color:#FFF;

	font-size:26px;

	font-weight:600;

	display:none !important;	

}



.trailer_box:hover h4

{

	display:block !important;	

}



.trailer_box .desc .line

{

	height:2px;	

}



.trailer_box a:after

{

	background: rgba(0,0,0,0.50);

}



.mfn-red

{

	color:#444444 !important;

	font-size:26px !important;	

	font-weight:normal !important;

}



a.mfn-red:before, a.mfn-red:after, a.mfn-red:hover:before, a.mfn-red:hover:after

{

	background:#c00000 !important;	

}



.case-content

{

	border-top:3px solid #666;

		

}



.case-description

{

	padding:0 20px !important;	

	height:100% !important;

	display:block !important;

}



.case-description h4

{

	font-family:'Roboto';

	font-size:26px !important;

	color:#FFF;

	text-align:left !important;

	border-bottom:1px solid #FFF;

	padding-bottom:10px;

	padding-top:10px;

}



.case-description h6

{

	font-family:'Roboto';

	font-size:16px !important;

	color:#FFF;

	text-align:left !important;

	height:120px;

	padding-top: 20px;



}



.case-description a:hover, .case-description a:focus

{

	text-decoration:none !important;

}



.btn-case

{

	display:block !important;	

	bottom:0px;

}



.btn-case > .title

{

	font-size:14px !important;

	text-transform:uppercase;

	background:#1a1a1a;

	width:80%;

	padding:5px 0px;

	color:#FFF;

	display:inline-block;

	max-height:46px !important;

}



.btn-case > .plus

{

	background:#FFF;

	max-height:46px !important;

	width:20%;

	padding:5px 0px;

	background:#FFF;

	color:#c00000;	

	display:inline-block;

	content:"+";

	font-size:14px !important;

}



/*

	testimonials

*/

.testimonials_slider .slider_images

{

	margin-bottom:45px !important;	

}

.testimonials_slider .slider_images, 

.testimonials_slider .slider_images:before

{

	background:#1a1a1a !important;	

}



.testimonials_slider .slider_images li a:after,

.testimonials_slider .slider_images li a

{

	background:#c00000 !important;	

}



blockquote,

.testimonials_slider .testimonials_slider_ul li .bq_wrapper

{

	background:#f8f8f8;

	font-size:16px !important;

	color:#444444 !important;

	font-family:'Roboto' !important;

}

.testimonials_slider .testimonials_slider_ul li .bq_wrapper

{

  padding:5px 20px 5px !important;

}

blockquote:after

{

	display:none !important;

}



.testimonials_slider a.slider_prev, .testimonials_slider a.slider_next {

 top: -15px;

 font-size: 150px;

 background:none !important;

}



.testimonials_slider a:hover,

a.slider_prev:hover, 

a.slider_prev:hover > .button_icon,

a.slider_next:hover,

a.slider_next:hover > .button_icon

{

	background:none !important;	

}



.testimonials_slider a.slider_prev {

    left: -90px;

}

.testimonials_slider a.slider_next {

    right: -90px;

}

.hr_color, .hr_color hr, .hr_dots span

{

	color:#444444 !important;

	background:#444444 !important;	

}



.testimonials_slider .testimonials_slider_ul li .author span

{

	color:#444444 !important;

}



/*Clientes*/

ul.clients

{

	margin-top:30px;	

}



ul.clients .client_wrapper

{

	padding:0px !important;

	background:none !important;

	width:105px !important;

	height:105px !important;

}



ul.clients .client_wrapper > .gs-wrapper > img

{

	width:100%;	

}

/*grid alternative*/

.my-content:before, .my-content:after, .my-row:before, .my-row:after

{

	display: table;

	content: " "

}



.my-row

{

	margin-right: -15px;

	margin-left: -15px

}



.my-content

{

	width: 100%;

	padding-right: 15px;

	padding-left: 15px;

	margin-right: auto;

	margin-left: auto;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box

}



.mw-1, .mw-2, .mw-3, .mw-4, .mw-5, .mw-6, .mw-7, .mw-8, .mw-9, .mw-10, .mw-11, .mw-12

{

	float: left;

	position: relative;

	min-height: 1px;

	padding-right: 15px;

	padding-left: 15px;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box

}



.mw-12

{

	width: 100%

}



.mw-11

{

	width: 91.66666667%

}



.mw-10

{

	width: 83.33333333%

}



.mw-9

{

	width: 75%

}



.mw-8

{

	width: 66.66666667%

}



.mw-7

{

	width: 58.33333333%

}



.mw-6

{

	width: 50%

}



.mw-5

{

	width: 41.66666667%

}



.mw-4

{

	width: 33.33333333%

}



.mw-3

{

	width: 25%

}



.mw-2

{

	width: 16.66666667%

}



.mw-1

{

	width: 8.33333333%

}



.mw-offset-12

{

	margin-left: 100%

}



.mw-offset-11

{

	margin-left: 91.66666667%

}



.mw-offset-10

{

	margin-left: 83.33333333%

}



.mw-offset-9

{

	margin-left: 75%

}



.mw-offset-8

{

	margin-left: 66.66666667%

}



.mw-offset-7

{

	margin-left: 58.33333333%

}



.mw-offset-6

{

	margin-left: 50%

}



.mw-offset-5

{

	margin-left: 41.66666667%

}



.mw-offset-4

{

	margin-left: 33.33333333%

}



.mw-offset-3

{

	margin-left: 25%

}



.mw-offset-2

{

	margin-left: 16.66666667%

}



.mw-offset-1

{

	margin-left: 8.33333333%

}



.mw-offset-0

{

	margin-left: 0

}

/*contatos*/



.text-white, .text-white p, .text-white h4,

.text-white a, .text-white p a,.text-white h4 a

{

	color:#FFF !important;	

}



.text-white h4

{

	font-size:26px;	

}



/*Redes sociais*/



.textwidget > ul.social

{

	float:right !important;	

}



.widget > ul.social

{

	display:inline-block;

	margin:25px auto;	

}



.textwidget > ul.social > li, .widget > ul.social li

{

    display: inline-block !important;

    background: #ffffff;

    font-size: 22px;

    margin-right: 3px;

    padding: 7px 0px;

    min-width: 36px;

    text-align: center;

			-moz-transition: all 0.3s ease;

	-webkit-transition: all 0.3s ease;

	-o-transition: all 0.3s ease;

	transition: all 0.3s ease;

}

.widget > ul.social li{

	background:#efefef;

}



.textwidget > ul.social > li:last-child, .widget > ul.social li:last-child

{

	margin-right:0px !important;	

}

.textwidget > ul.social > li, .widget > ul.social li, 

.textwidget > ul.social > li a, .widget > ul.social li a

{

	color:#545454;	

}



.textwidget > ul.social > li a:hover, .widget > ul.social li a:hover,

.textwidget > ul.social > li a:focus, .widget > ul.social li a:focus

{

	color:#FFF;

}



.textwidget > ul.social > li:hover > a

{

	color:#FFF;	

}



.textwidget > ul.social > li.facebook:hover,

.widget > ul.social li.facebook:hover

{

	background:#3a599b;

}

.textwidget > ul.social > li.twitter:hover, .widget > ul.social li.twitter:hover

{

	background:#1da1f2;	

}

.textwidget > ul.social > li.youtube:hover, .widget > ul.social li.youtube:hover

{

	background:#cc181e;

}

.textwidget > ul.social > li.linkedin:hover, .widget > ul.social li.linkedin:hover

{

		background:#0077b5;

}



.textwidget > ul.social > li.instagram:hover, .widget > ul.social li.instagram:hover 

{

		background:radial-gradient(ellipse at 70% 70%,#ee583f 8%,#d92d77 42%,#bd3381 58%);

}

/*FOOTER*/

.footer-copy-center #Footer .footer_copy .social

{

	display:none !important;

}

/*Pages*/

#slider-pages

{

	margin-top:-50px !important;	

}

.photo-portfolio

{

	max-width:294px !important;	

}



.zoom_box

{

	margin-top:-6px !important;	

}



.weblizar-flickr-div

{

	box-sizing:border-box !important;

	padding:5px !important;

	border:5px solid #FFF !important;

}



.blueimp-gallery>.slides>.slide>.slide-content

{

	border:10px solid rgba(255, 255, 255, 0.5) !important;	

}

body.single-portfolio .section-post-related

{

	display:none !important;	

}



/*SERVICES PAGES*/



.content-service-pages h3

{

		font-size:40px !important;

		line-height:47px !important;

		color:#c00000 !important;

		margin:0px 0px 25px 0px;

		padding:0px;

}



.content-service-pages h1

{

		font-size:26px !important;

		line-height:31px !important;

		color:#1a1a1a !important;

		margin:0px 0px 25px 0px;

		padding:0px;

}



.slogan-service

{

	font-size:26px !important;	

	line-height:31px !important;

	color:#FFF !important;

	text-align:center !important;

	font-weight:100 !important;

}



.sidebar-list > aside

{

	background:#FCFCFC !important;

	padding-bottom:0px !important;

	margin-bottom:-20px !important;

	margin-top:50px !important;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	text-align:center;

}



.share_wrapper

{

	background:#FCFCFC !important;

	border:none !important;	

}



.sidebar-list > .widget:after

{

	display:none !important;	

}



.sidebar-list > aside > h3

{

	padding:20px;

	/*background-image:url(images/stripes/stripes_3_b.png);*/

	background-color:#444 !important;

	color:#fff !important;	

	margin:0px !important;

}



.sidebar-list .widget_categories ul,

.sidebar-list .widget_archive ul,

.sidebar-list .widget_nav_menu ul



{

	margin-left:0px !important;

	margin-right:0px !important;	

	padding:5px 10px !important;

}



.sidebar-list .widget_categories ul, .sidebar-list .widget_categories ul > li,

.sidebar-list .widget_archive ul, .sidebar-list .widget_archive ul > li

.sidebar-list .widget_nav_menu ul, .sidebar-list .widget_nav_menu ul > li

{

	background:none !important;	

	color:#444 !important;

	list-style:none !important;

	text-align:left !important;

}



.sidebar-list .widget_categories ul > li > a,

.sidebar-list .widget_nav_menu ul > li > a,

.sidebar-list .widget_archive ul > li > a

{

	color:rgba(68,68,68,0.7) !important;

	text-decoration:none !important;

}



.sidebar-list .widget_categories ul > li > a:hover,

.sidebar-list .widget_nav_menu ul > li > a:hover,

.sidebar-list .widget_archive ul > li > a:hover

{

	color:rgba(68,68,68,1.0) !important;

	text-decoration:none !important;

}



.sidebar-list .widget_categories ul li:after,

.sidebar-list .widget_nav_menu ul li:after,

.sidebar-list .widget_archive ul li:after

{

	width:95% !important;

	left:0px !important;

	background:rgba(0,0,0, .2) !important;	

}



.widget_mfn_recent_comments ul li

{

	padding:10px !important;

	background:none !important;	

	text-align:left !important;

}

.widget_mfn_recent_comments ul li:after

{

	display:none !important;	

}



.date_label:after, .timeline_items li h3 span:after

{

content: "";

    display: block;

    position: absolute;

    right: -9px;

    top: 6px;

    width: 0;

    height: 0;

    border-style: solid;

    border-width: 9.5px 0 9.5px 9px;

    border-color: transparent;	

}



.widget_mfn_recent_comments ul li .date_label

{

	padding:5px;

	margin-left:-11px;	

}



.widget_mfn_recent_comments ul li a

{

	color:#c00000 !important;

}



/*Summary*/

.column_blog_news .post-item

{

	margin-top:50px !important;	

	margin-bottom:-20px !important;

	border-bottom:3px solid #efefef;	

}



.column_blog_news .post-item:hover

{

	border-bottom:3px solid #ddd;	

}



.column_blog_news .post-head, .column_blog_news .post-footer

{

	display:none !important;	

}



.column_blog_news .post-footer, .column_blog_news .post-desc, .column_blog_news .post-item

{

		background:#FCFCFC;

}

	/*

.column_blog_news .post-desc

{

	padding-top:0px !important;



}

*/

.column_blog_news .entry-title

{

	color:#c00000 !important;

	font-size:20px !important;

	font-weight:23px !important;	

}





.column_blog_news .entry-title a:link, 

.column_blog_news .entry-title a:visited

{

	color:#c00000 !important;

	text-decoration:none !important;

}



.title-blog-relateds

{

	

	font-size:17px !important;

	font-weight:23px !important;	

	padding:10px;

}



.title-blog-relateds a:link,

.title-blog-relateds a:visited

{

	color:#a1a1a1 !important;

}

.title-blog-relateds a:hover,

.title-blog-relateds a:focus

{

	color:#c00000 !important;

}



.pager_load_more

{

	margin-top:60px !important;	

	background:none !important;

}

.column_blog_news_details

{

	padding-top:50px;	

}

.column_blog_news_details .author-box

{

	background:#FCFCFC !important;	

	border-bottom:3px solid #efefef;

}



.column_blog_news_details .avatar-wrapper

{

	margin:15px 0px 0px 15px;	

}

.column_blog_news_details .author-box .desc-wrapper

{

	background:#FCFCFC !important;		

	

}



.column_blog_news_details .author-box .desc-wrapper h5 > a, .column_blog_news_details h1.entry-title

{

	color:#c00000 !important;	

}





.input-group {

  position: relative;

  display: table;

  border-collapse: separate;

}

.input-group[class*="col-"] {

  float: none;

  padding-right: 0;

  padding-left: 0;

}

.input-group .form-control {

  position: relative;

  z-index: 2;

  float: left;

  width: 100%;

  margin-bottom: 0;

}

.input-group .form-control:focus {

  z-index: 3;

}

.input-group-lg > .form-control,

.input-group-lg > .input-group-addon,

.input-group-lg > .input-group-btn > .btn {

  height: 46px;

  padding: 10px 16px;

  font-size: 18px;

  line-height: 1.3333333;

  border-radius: 6px;

}

select.input-group-lg > .form-control,

select.input-group-lg > .input-group-addon,

select.input-group-lg > .input-group-btn > .btn {

  height: 46px;

  line-height: 46px;

}

textarea.input-group-lg > .form-control,

textarea.input-group-lg > .input-group-addon,

textarea.input-group-lg > .input-group-btn > .btn,

select[multiple].input-group-lg > .form-control,

select[multiple].input-group-lg > .input-group-addon,

select[multiple].input-group-lg > .input-group-btn > .btn {

  height: auto;

}

.input-group-sm > .form-control,

.input-group-sm > .input-group-addon,

.input-group-sm > .input-group-btn > .btn {

  height: 30px;

  padding: 5px 10px;

  font-size: 12px;

  line-height: 1.5;

  border-radius: 3px;

}

select.input-group-sm > .form-control,

select.input-group-sm > .input-group-addon,

select.input-group-sm > .input-group-btn > .btn {

  height: 30px;

  line-height: 30px;

}

textarea.input-group-sm > .form-control,

textarea.input-group-sm > .input-group-addon,

textarea.input-group-sm > .input-group-btn > .btn,

select[multiple].input-group-sm > .form-control,

select[multiple].input-group-sm > .input-group-addon,

select[multiple].input-group-sm > .input-group-btn > .btn {

  height: auto;

}

.input-group-addon,

.input-group-btn,

.input-group .form-control {

  display: table-cell;

}

.input-group-addon:not(:first-child):not(:last-child),

.input-group-btn:not(:first-child):not(:last-child),

.input-group .form-control:not(:first-child):not(:last-child) {

  border-radius: 0;

}

.input-group-addon,

.input-group-btn {

  width: 1%;

  white-space: nowrap;

  vertical-align: middle;

}

.input-group-addon {

  padding: 6px 12px;

  font-size: 14px;

  font-weight: normal;

  line-height: 1;

  color: #555;

  text-align: center;

  background-color: #eee;

  border: 1px solid #ccc;

  border-radius: 4px;

}

.input-group-addon.input-sm {

  padding: 5px 10px;

  font-size: 12px;

  border-radius: 3px;

}

.input-group-addon.input-lg {

  padding: 10px 16px;

  font-size: 18px;

  border-radius: 6px;

}

.input-group-addon input[type="radio"],

.input-group-addon input[type="checkbox"] {

  margin-top: 0;

}

.input-group .form-control:first-child,

.input-group-addon:first-child,

.input-group-btn:first-child > .btn,

.input-group-btn:first-child > .btn-group > .btn,

.input-group-btn:first-child > .dropdown-toggle,

.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),

.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {

  border-top-right-radius: 0;

  border-bottom-right-radius: 0;

}

.input-group-addon:first-child {

  border-right: 0;

}

.input-group .form-control:last-child,

.input-group-addon:last-child,

.input-group-btn:last-child > .btn,

.input-group-btn:last-child > .btn-group > .btn,

.input-group-btn:last-child > .dropdown-toggle,

.input-group-btn:first-child > .btn:not(:first-child),

.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {

  border-top-left-radius: 0;

  border-bottom-left-radius: 0;

}

.input-group-addon:last-child {

  border-left: 0;

}

.input-group-btn {

  position: relative;

  font-size: 0;

  white-space: nowrap;

}

.input-group-btn > .btn {

  position: relative;

}

.input-group-btn > .btn + .btn {

  margin-left: -1px;

}

.input-group-btn > .btn:hover,

.input-group-btn > .btn:focus,

.input-group-btn > .btn:active {

  z-index: 2;

}

.input-group-btn:first-child > .btn,

.input-group-btn:first-child > .btn-group {



  margin-right: -1px;

}

.input-group-btn:last-child > .btn,

.input-group-btn:last-child > .btn-group {

  z-index: 2;

  margin-left: -1px;

	    font-size: 17px;

    height: 45px;

    padding: 5px 10px;

}



.widget_search .input-group

{

	margin-top:10px !important;	

}



.btn-theme

{

	background:#ff7e00 !important;

	color:#FFF !important;

}





body.single .the_content

{

	line-height:32px !important;	

}



body.single .single-photo-wrapper

{

	margin-left:0px !important;

	margin-bottom:0px !important;	

}



.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce input[type="submit"], .woocommerce input[type="reset"], .woocommerce input[type="button"], .woocommerce table.cart td.actions input.checkout-button, .woocommerce .shipping_calculator .shipping-calculator-form p button.button, .woocommerce div.product form.cart .button, .woocommerce .widget_shopping_cart .buttons a.checkout, .woocommerce #payment #place_order, .woocommerce .quantity input.plus, .woocommerce .quantity input.minus

{

	background-image:none !important;

    -webkit-border-radius: 0px !important;

    border-radius: 0px !important;

    -webkit-box-shadow: none !important;

    box-shadow: none !important;

    text-shadow: none !important;

	background:#ff7e00 !important;

	color:#FFF !important;

}



.product-list

{

	background:#FCFCFC;

	margin-top: 50px !important;

  margin-bottom: -20px !important;

  border-bottom: 3px solid #efefef;	

}



.product-list img

{

	display:block !important;

	margin:0 auto !important;

}



.product-list h4, .product-list h4 a:link, .product-list h4 a:visited  

{

	color: #c00000 !important;

	font-size:20px !important;

	line-height:32px;

}



.price

{

	color:#099f33 !important;	

	font-size:18px !important;

}





.price > .woocommerce-Price-amount

{

	font-size:35px !important;	

}



.price > del 

{

	font-size:14px !important;	

	color:#626262 !important;

	text-decoration:none !important;	

	opacity:1.0 !important;

	/*float:right !important;*/

}

.price, .price > ins

{

	text-decoration:none !important;	

	   font-weight: 300; 

    font-size: 30px;

}

.woocommerce ul.products li.product .desc

{

	background:transparent !important;	

}





.woocommerce ul.products li.product .button

{

	background:#444 !important;

	color:#FFF !important;

	margin-left:15px !important;

	margin-top:0px !important;

	

}





.woocommerce ul.products li.product .button:hover

{

	background:#ff7e00 !important;

}



.woocommerce ul.products li.product:hover 

.woocommerce ul.products li.product:hover .product-list h4 a:link,

.woocommerce ul.products li.product:hover .product-list h4 a:visited

{

	color:red !important;

}





.woocommerce ul.products li.product .desc

{

	/*padding-bottom:0px !important;	*/

}

.woocommerce ul.products li.product .excerpt, 

.woocommerce .product div.entry-summary .product_meta

{

	display:none !important;

}

.woocommerce ul.products li.product img

{

	max-width:94% !important;

	margin:3% 3% 1% 3% !important;	

}



.woocommerce ul.products li.product .price ins {

    background: 0 0;

    font-weight: 300; 

    font-size: 30px;

}



.woocommerce .product div.entry-summary .price > del {

    float: none !important;

    display: block !important;

    font-size: .5em;

    margin-left: 0px !important; 		

}



.woocommerce .product div.entry-summary .price > del > .under_red

{

	font-weight:500;

}



.woocommerce .product div.entry-summary div[itemprop="offers"]

{

	margin-bottom:0px !important;

}



.ui-tabs .ui-tabs-nav li.ui-state-active a

{

 background: #fcfcfc !important;

 color: #595997 !important;

}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a:after, .ui-tabs .ui-tabs-nav li.ui-state-disabled a:after, .ui-tabs .ui-tabs-nav li.ui-state-processing a:after, .ui-tabs .ui-tabs-nav li.ui-state-active a:after {

 content: "";

 display: block;

 height: 3px !important;

 width: 100% !important;

 position: absolute;

 left: 0 !important;

 margin-left:0 !important;

 bottom:inherit !important;

 top: 0px !important;

 background:#efefef !important;

}





.ui-state-default

{

	background:#fff !important;

	color:#595997 !important;

	border:none !important;

}





.ui-tabs .ui-tabs-nav

{

	background:none !important;	

	border:none !important;

}



.ui-tabs

{

	border:none !important;

	border-style:none !important;	

}



.ui-tabs .ui-tabs-nav li.ui-tabs-selected:after, .ui-tabs .ui-tabs-nav li.ui-state-active:after

{

	height:0px !important;	

}

.ui-tabs .ui-tabs-nav, .ui-tabs .ui-tabs-nav li, .ui-tabs-nav .ui-corner-all, .ui-widget-header

{

-webkit-border-radius: 0px !important;

   -moz-border-radius: 0px !important;

        border-radius: 0px !important;

}



.ui-tabs .ui-tabs-nav li a

{

	color:#c00000 !important;	

}

.ui-tabs .ui-tabs-panel

{

	background: #fcfcfc !important;

	padding:30px !important;

	color:#626262 !important;

	

}



.ui-tabs .ui-tabs-nav li.ui-state-active a

{

	background: #fcfcfc !important;

	font-weight:normal !important;

	font-size:17px !important;

}

table.shop_attributes tr > th

{

	font-weight:normal !important;

	text-align:right !important;	

}

table.shop_attributes tr > td

{

	text-align:left !important;

	padding:8px !important;

}



.woocommerce table.shop_attributes

{

	margin-bottom:0px !important;

}





.woocommerce .product div.entry-summary h1.product_title

{

	color:#c00000 !important;	

}



/*Avaliações*/



.woocommerce-noreviews

{

	padding-top:20px;

	padding-bottom:20px;	

}





.woocommerce .comment-reply-title

{

	padding-top:20px;

	padding-bottom:20px;	

	border-top:1px solid #e4e1e3;

	margin-top:10px !important;

}





#respond label

{

	float:left;

	padding-right:10px;	

	padding-top:8px;

}



p.stars

{

	padding-top:0px;	

}



.woocommerce #review_form #respond p label

{

	font-weight:normal;	

}



.woocommerce p.stars a:before

{

	font-size:1.78em;	

}



.woocommerce p.stars a, .woocommerce p.stars a:before

{

	width:2em;

	height:2em;	

}



.woocommerce .product .product_wrapper .onsale

{

	display:none !important;	

}



.woocommerce .star-rating span

{

	color:#fffc25 !important;	

}





.woocommerce table.cart thead > tr > th,

.woocommerce table.shop_table th

{

	font-weight:normal !important;



}



.woocommerce .shop_table .product-name a

{

	color:#C00000 !important;

	font-weight:normal !important;	

}



td.product-remove a.button

{

	color:#FFF !important;

	background:#444 !important;		

}



#coupon_code

{

	width:250px;	

}



div.coupon > input.button

{

	color:#FFF !important;

	background:#444 !important;

}





.woocommerce ul#shipping_method li label

{

	font-weight:normal;

}



a.shipping-calculator-button

{

	padding:10px 25px;

	margin:15px auto;

	display:block;

	background:#444;

	color:#fff !important;	

}



p#billing_country_field

{

	display:none !important;	

}



.woocommerce-billing-fields h3,

.woocommerce-shipping-fields h3 label

{

	color:#c00000;

	font-weight:100 !important;

}



.alert_error

{

	background:#444 !important;	

}



.alert_icon{

	display:none !important;

}



.woocommerce-info:before,

.woocommerce-error:before,

.woocommerce-message:before

{

	display:none !important;	

}



.woocommerce .woocommerce-error.alert, 

.woocommerce .woocommerce-info.alert, 

.woocommerce .woocommerce-message.alert,

.woocommerce-Message.woocommerce-Message--info.woocommerce-info

{

	padding-left:20px !important;	

	-webkit-border-radius: 1px;

     -moz-border-radius: 1px;

          border-radius: 1px;

}



a.close, 

a.close:hover, 

a.close:focus, 

.alert a.close i

{

	color:#FFF;	

}



.woocommerce ul.products li.product .star-rating

{

	display:none !important;	

}



.woocommerce-account table.my_account_orders .order-actions .pay

{

	color:#FFF !important;	

}



.woocommerce-account table.my_account_orders .order-actions .view

{

	background:#CCC !important;

	color:#626262 !important;	

}

.woocommerce-account table.my_account_orders .order-actions .cancel

{

	background:#444 !important;

	color:#FFF !important;	

}



.woocommerce-account table.my_account_orders .order-actions .pay,

.woocommerce-account table.my_account_orders .order-actions .view,

.woocommerce-account table.my_account_orders .order-actions .cancel

{

	padding:5px 10px !important;

	margin-bottom:-4px !important;	

}



.visible-xs

{

	display:none !important;	

}

	

@media (max-width: 480px) {

	

	.hidden-xs

	{

		display:none !important;	

	}

	

	.visible-xs

	{

		display:block !important;	

	}

	

	#Action_bar

	{

		display:none !important;	

	}

	

	#Header_wrapper

	{

		position:absolute !important;

		float:left !important;

		height:140px !important; 	

		z-index:9999 !important;

		width:inherit !important;

	}

	

	#Header

	{

		min-height:inherit !important;

		max-height:inherit !important	

	}

	

	#Top_bar > .container > .column > .top_bar_left

	{

		width:100% !important;

	}

	

	.logo

	{

		width:100% !important;

		

	}

	

	#Top_bar .logo #logo

	{

		margin:10px 5px !important;	

	}

	

	#Top_bar #logo img.logo-mobile

	{

		display:block !important;	

	}

	

	#Top_bar a.responsive-menu-toggle

	{

		top:69px !important;

		right:10px !important;

		background:#000;

		color:#FFF;	

	}

	

	 #Top_bar #menu

	 {

			background:#000!important;	 

			

	 }

	 

	 .header-fixed #Top_bar .menu > li > a ,

	 .header-fixed #Top_bar.navbar-fixed-background .menu > li > a,

	 .header-fixed #Top_bar .menu > li:last-child > a

	 {

			padding: 10px 0px 0px 30px !important;

	 }

	 

	 #home-slider

	 {

		padding-top:200px !important;	

		padding-bottom:0px !important; 

	 }

	 

	 h1.slogan {

			font-size: 35px !important;

			line-height: 45px !important;

	 }

		

	.e-book-responsive-box

	{

		padding-top:20px !important;

		padding-bottom:20px !important;

		background:#e6e6e6 !important;

		background-image:none !important;		

	}

	

	.btn-orange,

	.mfn-red,

	.btn-green

	{

		font-size:14px !important;	

	}

	

	.zoom_box 

	{

    margin-top: 0px !important;

    margin-bottom: 10px;

    margin-left: 50px;

	}

	

	

	.slider_prev, 

	.slider_next

	{

		display:none !important;

	}

	

	.testimonials_slider .testimonials_slider_ul li

	{

		padding:0px !important;	

	}

	#contato

	{

		background-position:center top !important;

		background-color:#272825;	

	}

	

	#contato h3

	{

		font-size:24px !important;

		line-height:31px !important;

	}

	

	.section-footer-title

	{

		padding-top:30px !important;

		padding-bottom:30px !important;	

	}

	

	.mw-1, .mw-2, .mw-3, .mw-4, .mw-5, .mw-6, .mw-7, .mw-8, .mw-9, .mw-10, .mw-11, .mw-12

	{

		width:100% !important;	

	}

	textarea.form-control

	{

		height:80px !important;	

	}

	

	.copyright

	{

		font-size:12px !important;

                float:left;

                display:inline-block;

	}



        .menu_footer

        {

         display: inline-block!important;

         float: right!important;

        }



       .menu_footer a

        {

         margin:0 10px!important;

        }

	

	.text-white h4

	{

		font-size:18px !important;	

	}

	

	#contato .align_right	

	{

		text-align:center !important;

	}

	

	.textwidget > ul.social {

    float: none !important;

    margin: 0 auto !important;

	}

	

	#text-2

	{

		text-align:center !important;	

	}

	

	body.blog .column_blog_news.sidebar-list,

	body.post-template-default .column_blog_news.sidebar-list

	{

		display:none !important;	

	}



}





@media (max-width: 320px) 

{

	.hidden-xs

	{

		display:none !important;	

	}

	

	.visible-xs

	{

		display:block !important;	

	}

	

	#Action_bar

	{

		display:none !important;	

	}

	

	#Header_wrapper

	{

		position:absolute !important;

		float:left !important;

		height:140px !important; 	

		z-index:9999 !important;

		width:inherit !important

	}

	

	#Header

	{

		min-height:inherit !important;

		max-height:inherit !important	

	}

	

	.logo

	{

	

		width:100% !important;

	}

	

	#Top_bar .logo #logo

	{

		margin:10px 5px !important;	

	}

	

	#Top_bar #logo img.logo-mobile

	{

		display:block !important;	

	}

	

	#Top_bar a.responsive-menu-toggle

	{

		top:69px !important;

		right:10px !important;

		background:#000;

		color:#FFF;	

	}

	

	 #Top_bar #menu

	 {

			background:#000!important;	 

			

	 }

	 

	 .header-fixed #Top_bar .menu > li > a ,

	 .header-fixed #Top_bar.navbar-fixed-background .menu > li > a,

	 .header-fixed #Top_bar .menu > li:last-child > a

	 {

			padding: 10px 0px 0px 30px !important;

	 }

	 

	 #home-slider

	 {

		padding-top:200px !important;	

		padding-bottom:0px !important; 

	 }

	 

	 h1.slogan {

			font-size: 35px !important;

			line-height: 45px !important;

	 }

		

	.e-book-responsive-box

	{

		padding-top:20px !important;

		padding-bottom:20px !important;

		background:#e6e6e6 !important;

		background-image:none !important;		

	}

	

	.btn-orange,

	.mfn-red,

	.btn-green

	{

		font-size:14px !important;	

	}

	

	.case-description h6

	{

		height:90px !important;	

	}	

	.slick-dots img,

	.slick-dots li,

	.slick-dots a

	{

		width:50px !important;

		height:50px !important;

	}

	a.mfn-link-4:before, 

	a.mfn-link-4::after

	{

		height:2px !important;	

	}

	

	#contato

	{

		background-position:center top !important;

		background-color:#272825;	

	}

	

	#contato h3

	{

		font-size:24px !important;

		line-height:31px !important;

	}

	

	.section-footer-title

	{

		padding-top:30px !important;

		padding-bottom:30px !important;	

	}

	

	.mw-1, .mw-2, .mw-3, .mw-4, .mw-5, .mw-6, .mw-7, .mw-8, .mw-9, .mw-10, .mw-11, .mw-12

	{

		width:100% !important;	

	}

	textarea.form-control

	{

		height:80px !important;	

	}

	

	.copyright

	{

		font-size:12px !important;

	}

	

	.text-white h4

	{

		font-size:18px !important;	

	}

	

	#contato .align_right	

	{

		text-align:center !important;

	}

	

	.textwidget > ul.social {

    float: none !important;

    margin: 0 auto !important;

	}

	

	#text-2

	{

		text-align:center !important;	

	}

	

	.zoom_box 

	{

    margin-top: 0px !important;

    margin-bottom: 10px;

    margin-left: 0px !important;

	}

	

	body.page-template-default h3,

	body.portfolio-template-default h3,

	body.portfolio-template-default h1{

			font-size: 25px !important;

			line-height: 31px !important;

	}

	

	.align_justify

	{

		text-align:center !important;

	}

	

	body.blog .column_blog_news.sidebar-list,

	body.post-template-default .column_blog_news.sidebar-list

	{

		display:none !important;	

	}

	

	body.post-template-default .section_wrapper

	{

		max-width:100% !important;	

		width:100% !important;	

	}


	/*Landing Page - infografico */

	.h1-info div h1{color:#F4973B!important;font-size: 40px!important;}

	

	

	

	




.selo-15{margin-top: 140px;}


#preco-processo{
	background-image: url('https://fernandooliveira.com.br/wp-content/uploads/2018/10/10x-transparente.png');
	background-repeat: no-repeat;
	background-color:#E6E6E6;
}

.mobile-sobreposicao, #preco-final-mobile, #paint1{display: none;}


.precos-processo .price-red{font-size:40px; color:#F44B3B; font-weight:400;line-height:47px;text-decoration: line-through; margin:5px 0 0 0;display:block;}

.precos-processo .price-blue{font-size:60px; color:#00AEC4; font-weight:700;line-height:71px;}

.btn-melhor-performance{margin-top: 40px!important; background-color: #F44B3B!important;}

.btn-melhor-performance:hover{background-color:#de7a71!important; }


.btn-melhor-performance2{box-shadow: 7px 11px 28px 0px rgba(64,64,64,1)!important;background-color: #F44B3B!important;}

.btn-melhor-performance2:hover{box-shadow: 0px 0px 5px 0px rgba(64,64,64,1)!important;background-color:#f16255!important;}



.section-1{max-width: 1020px!important;}

.section-1120, #atitudes .section_wrapper{width:97%!important; max-width: 1120px!important;}

.lines-red-left{width:3%!important;}

.curso{width: 85%!important;}



@media (max-width: 1920px) 
{
	#rocket{background-position: 20% 200px!important;}

	#performace .section-decoration{background-position: 121% 25px!important;}

}

@media (min-width: 1920px) 
{
	#rocket{background-position: 26% 200px!important;}

	#performace .section-decoration{background-position: 84% 25px!important;}

}

@media (max-width: 980px) 
{
  .texto-paint{
   		margin: 55px auto!important;
   }

   .texto-paint div{
   		font-size: 25px!important;
   		padding:0!important;
   }

   .texto-segredo{margin: 80px 0!important;}

   .areas-left{margin: 40px 0!important;}
}

@media (max-width: 720px) 
{
   .texto-paint div{
   		font-size: 18px!important;
   		padding: 0 20px!important;
   }

   .foto-sobreposicao, .texto-subesposicao, .desc-ebook, .ebook-produtividade, #preco-final, .lines-red-left {display:none!important;}

   .mobile-sobreposicao, #preco-final-mobile, #paint1{display: block;}

   #paint1{    
	   	position: absolute;
	    z-index: 99;
	    margin-top: -325px;
	    width: 100%;
	}

	.single-photo-img {float:none!important;}

	.btn-melhor-performance span{font-size: 20px!important; line-height: 28px;}

	.selo-15{margin-top: 40px!important;}

	.section-1{padding:0 20px!important;}

	.line-process .column_attr{font-size: 25px!important;}

	.high-performace-section{    padding-bottom: 245px!important;}


}


#mce-EMAIL{     
	width: 100%!important;   
	min-width: 130px!important; 
	padding: 19px 1.4em!important;    
 	background: linear-gradient(to bottom, rgba(0,0,0,0.27) 0%,rgba(158,158,158,0.27) 62%,rgba(255,255,255,0) 100%);
 	background-color: rgba(255, 255, 255, 1);
 }

#mc_embed_signup{background: transparent!important;}

#mc_embed_signup form{padding:0!important;}

#mc_embed_signup input.button{
	height: 52px!important; 
	width: 100%!important; 
	background-color: #b0261a!important;
	font-family: 'Roboto', sans-serif;
    font-size: 24px;
    text-transform: uppercase;
}


.button_js{
	background-color: #f44b3b!important;
    color: #fff;
    font-size: 25px;
    padding: 20px 60px;}